Obtener todos los modelos de GPS
curl --request GET \
--url https://api.raul.ugps.io/api/v1/gps_models/get_all \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.raul.ugps.io/api/v1/gps_models/get_all"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.raul.ugps.io/api/v1/gps_models/get_all', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"gps_model_id": 123,
"gps_model_name": "<string>",
"brand_name": "<string>",
"category_name": "<string>",
"purchase_price": 123,
"sale_price": 123,
"installation_cost": 123,
"installation_cost_venta": 123,
"installation_cost_comodato": 123,
"monthly_rental": 123,
"monthly_platform": 123,
"monthly_service": 123,
"tech_sheet_url": "<string>",
"internal_notes": "<string>",
"is_active": true,
"accessory_ids": [
123
],
"updated_at": {},
"created_at": {}
}
]GPS Models
Obtener todos los modelos de GPS
Operacion: Obtener todos los modelos de GPS.
GET
/
api
/
v1
/
gps_models
/
get_all
Obtener todos los modelos de GPS
Authorizations
Bearer token authentication
Response
200 - application/json
Lista de modelos obtenida exitosamente
ID del modelo
Nombre del modelo
Nombre de la marca
Nombre de la categoría
Precio de compra
Precio de venta
Costo instalación - DEPRECADO
Costo instalación modalidad VENTA
Costo instalación modalidad COMODATO
Arriendo mensual
Plataforma mensual
Servicio mensual
URL ficha técnica
Notas internas
Estado activo
Accesorios compatibles
Fecha de actualización
Fecha de creación